1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

I have a 3.51 firmware and need help

Discussion in 'Sony PSP - Homebrew software' started by GRod404, Jul 26, 2007.

  1. GRod404

    GRod404 Member

    Joined:
    Jul 26, 2007
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    11
    I have a 3.51 firmware and im trying to install the M33 3.51 custom firmware but wend i got to run the M33 custom firmware it says "the game could not be started (80020148)Help me plz
     
  2. tehjoker

    tehjoker Regular member

    Joined:
    Sep 15, 2006
    Messages:
    1,037
    Likes Received:
    0
    Trophy Points:
    46
    Thats cause either
    a) you misread, its NOT for Sony official firmware
    b) you updated without searching first
    c) bought recently a psp
    If you select one of this answers, oh well, thanks for playing. Lol
     
  3. CKhaleel

    CKhaleel Regular member

    Joined:
    Feb 26, 2007
    Messages:
    1,669
    Likes Received:
    0
    Trophy Points:
    46
    How come every n00b thinks M33 is an expansion to Sony 3.51?
     
  4. marlino23

    marlino23 Regular member

    Joined:
    Apr 1, 2007
    Messages:
    2,821
    Likes Received:
    0
    Trophy Points:
    46
    ^^ cuz they're noobs, what firmware were you on before 3.51, i gonna laugh i bet u it was like 2.50 or sumthing and he updated :D heehee, dun forget to writei wanna hear this!
     
  5. GRod404

    GRod404 Member

    Joined:
    Jul 26, 2007
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    11
    actually it was 3.50. but o well im going to return it.
     
  6. dolemitsu

    dolemitsu Regular member

    Joined:
    Jun 24, 2007
    Messages:
    134
    Likes Received:
    0
    Trophy Points:
    26
    That really blows if you had 3.50. FW downgrade kits are available for for 3.50 now. I'm pretty sure you'd still need the lumines disc to d-grade from there, though - with the ta-082 psp, that is.
    Right?
     
  7. GRod404

    GRod404 Member

    Joined:
    Jul 26, 2007
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    11
    one question so i cant do anything with it besides play UMD's right?
     
  8. CKhaleel

    CKhaleel Regular member

    Joined:
    Feb 26, 2007
    Messages:
    1,669
    Likes Received:
    0
    Trophy Points:
    46
  9. dolemitsu

    dolemitsu Regular member

    Joined:
    Jun 24, 2007
    Messages:
    134
    Likes Received:
    0
    Trophy Points:
    26
    Just play the umds and dream of a brighter day when an exploit comes out for 3.52's sony security patch.. Dream, my child.... dream...

     
  10. marlino23

    marlino23 Regular member

    Joined:
    Apr 1, 2007
    Messages:
    2,821
    Likes Received:
    0
    Trophy Points:
    46
    maybe noobz has more exploits, but exactly like they've found 4 ..etc or sumthing but they are waiting for the firght firmware to use it on, they're NOT going to waste int on 3.52 when a 3.50 downgrader just came out, if that is the case. i heard someone saying something about 4 games that 'overflow' or something like that.
     
  11. CKhaleel

    CKhaleel Regular member

    Joined:
    Feb 26, 2007
    Messages:
    1,669
    Likes Received:
    0
    Trophy Points:
    46
    Hey, that reminds me of my exploit. It overflowed the PSP w/ data. It got patched in 3.50 though.
     
  12. marlino23

    marlino23 Regular member

    Joined:
    Apr 1, 2007
    Messages:
    2,821
    Likes Received:
    0
    Trophy Points:
    46
    lol CK!!! sony fears u now! :p how can u tell if something is an exploit, usualy when i play socom fireteam bravo 2 im just playing and randomly the screen goes orange, blue or grey and just send me back to the socom menu? is that an exploit. btw....maybe that thing you found realy could've led to a downgrader!
     
    Last edited: Jul 31, 2007
  13. CKhaleel

    CKhaleel Regular member

    Joined:
    Feb 26, 2007
    Messages:
    1,669
    Likes Received:
    0
    Trophy Points:
    46
    Itz an exploit when:

    Data overflows the PSP w/ data, and suffers from a buffer overflow, and thereby crashes. (My exploit, TIFF exploit).

    Homebrew runs through a modified gamesave (GTA, Lumines)
     
  14. marlino23

    marlino23 Regular member

    Joined:
    Apr 1, 2007
    Messages:
    2,821
    Likes Received:
    0
    Trophy Points:
    46
    gotcha :S :D
     
  15. CKhaleel

    CKhaleel Regular member

    Joined:
    Feb 26, 2007
    Messages:
    1,669
    Likes Received:
    0
    Trophy Points:
    46
    ???
     
  16. marlino23

    marlino23 Regular member

    Joined:
    Apr 1, 2007
    Messages:
    2,821
    Likes Received:
    0
    Trophy Points:
    46
    never mind.
     
  17. mrmcman

    mrmcman Guest

    if they were smart, theyd have one ready for psp slim and find a way to incorporate both versions of psp model and then release the 3.60 downgrader. or 3.70. watever new psp comes with.
     
  18. marlino23

    marlino23 Regular member

    Joined:
    Apr 1, 2007
    Messages:
    2,821
    Likes Received:
    0
    Trophy Points:
    46
    even if there is a new exploit, can you really downgrade this new psp to 1.50? i think the firmwares will run at least a little different cuz sony probly made new types of firmwares and probly a new mobo.
     
  19. mrmcman

    mrmcman Guest

    thats what they said about the TA-082 motherboard. and now look. itll just take a little time, and well find a way to make it run 1.50
     
  20. marlino23

    marlino23 Regular member

    Joined:
    Apr 1, 2007
    Messages:
    2,821
    Likes Received:
    0
    Trophy Points:
    46
    probly. but i think they made a new motherboard, sony would be realy pissed if they hacked this psp lol.
     

Share This Page